.cbp-af-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 10000;
  height: 155px;
  line-height: 155px;
  overflow: hidden;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  transition: height 0.3s;
  border-bottom: 1px solid #ccc;
}

.cbp-af-header img {
  margin: 62px 0 0 82px; width: 110px;
  float: left; display: inline; }

.cbp-af-header .cbp-af-inner {
  width: 100%;
  margin: 0 auto;
  padding: 0 32px;
}

.cbp-af-header h1, .cbp-af-header nav {
  display: inline-block;
  position: relative;
}

/* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.cbp-af-header h1, .cbp-af-header nav a {
  line-height: 155px;
}

.cbp-af-header h1 {
  text-transform: uppercase;
  color: #333;
  letter-spacing: 4px;
  font-size: 4em;
  margin: 0;
  float: left;
}
.cbp-af-header nav {
  float: right;
}
.cbp-af-header nav a {
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
  color: #292929;
  opacity: 0.5;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  max-width: 100%;
  white-space: normal;
}
.cbp-af-header nav a:hover {
  opacity: 1 !important;
}
/* Transitions and class for reduced height */
.cbp-af-header h1, .cbp-af-header nav a {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.cbp-af-header.cbp-af-header-shrink img {
  margin: 31px 0 0 82px; width: 110px;
}

.cbp-af-header.cbp-af-header-shrink, .cbp-af-header.cbp-af-header-shrink h1, .cbp-af-header.cbp-af-header-shrink nav a {
  height: 90px; line-height: 90px;
}
.cbp-af-header.cbp-af-header-shrink h1 {
  font-size: 2em;
}

@media all and (max-width: 636px) {
  .cbp-af-header { height: auto; padding-bottom: 30px; }
  .cbp-af-header nav { float:left; clear:both; }
  .cbp-af-header nav .menu { height: auto; margin-top: 30px; }
  .cbp-af-header nav .menu li {
    line-height: 24px;
    width: 100%;
    max-width: 100%; }
  .cbp-af-header nav a {
    line-height: 24px;
  }
  .cbp-af-header img { margin: 31px 0 0 32px; width: 110px; }
  .main-container { margin-top: 220px; }
}
